Subject: Re: Re: Message from Walmart: Damaged/Missing Parts/Not Received #Ref 20231105003110945
From: Anesa R <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 06 Nov 2023 15:56:10 +0000

Yes obviously I’ve checked and asked around this was since October 10th that it said delivered so I did my part before contacting

On Mon, Nov 6, 2023 at 10:53 AM Designer Living Inc. <[email-masked]> wrote:

Hello Anesa / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011215295845/ Purchase order #: 108828232735618 with the tracking#: 784763694705 has been delivered on 10/11/23.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Need a refund because I didn’t receive product, called multiple times at Walmart to see if they can track package to no solution. I don’t want to waste anymore of my time please process refund

On Mon, Nov 6, 2023 at 10:47 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200011215295845

Item:   INK+IVY Rhea 100% Cotton Jacquard Full/Queen Quilt Set Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Ivory/Charcoal, Size: Full/Queen, Actual Color: Ivory/Charcoal

Hello Anesa / Walmart-

Thank you for your email. Can you please elaborate more on how can we assist?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Anesa R about your following item.

Order Number:  200011215295845

Item:  INK+IVY Rhea 100% Cotton Jacquard Full/Queen Quilt Set Percale Reverse 4-Piece Bedding Coverlet Lightweight Summer Comforter, Ivory/Charcoal, Size: Full/Queen, Actual Color: Ivory/Charcoal

Message:

Hello, the customer is calling and claiming she is having problems with her order, can you please get in contact with her for a resolution.

Thank you,
Walmart Customer Service Team

RefID: B8035D1B26EB45949982F793C8D0A550

Walmart Customer Service Team